@media screen and (max-width: 768px) {
	table.vtt td:nth-of-type(1)::before {
		content: '1 - 3 heures';
	}

	table.vtt td:nth-of-type(2)::before {
		content: '3 - 6 heures';
	}

	table.vtt td:nth-of-type(3)::before {
		content: '1 jour';
	}

	table.vtt td:nth-of-type(4)::before {
		content: '6 jours';
	}
}

@media screen and (max-width: 520px) {
	table.vtt td {
		padding-left: 75%;
	}
}